## rust-codesnake 0.2.1

=== debian/changelog ===
rust-codesnake (0.2.1-1) unstable; urgency=medium

  * Package codesnake 0.2.1 from crates.io using debcargo 2.7.11

 -- Ivan Carvalho <ivancarvalho@google.com>  Wed, 21 Jan 2026 17:26:51 +0100
