=== debian/control ===
Source: rust-codesnake
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.62) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ivan Carvalho <ivancarvalho@google.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/codesnake]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/codesnake
Homepage: https://github.com/01mf02/codesnake
X-Cargo-Crate: codesnake

Package: librust-codesnake-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-codesnake+default-dev (= ${binary:Version}),
 librust-codesnake-0-dev (= ${binary:Version}),
 librust-codesnake-0+default-dev (= ${binary:Version}),
 librust-codesnake-0.2-dev (= ${binary:Version}),
 librust-codesnake-0.2+default-dev (= ${binary:Version}),
 librust-codesnake-0.2.1-dev (= ${binary:Version}),
 librust-codesnake-0.2.1+default-dev (= ${binary:Version})
Description: Pretty printer for non-overlapping code spans - Rust source code
 Source code for Debianized Rust crate "codesnake"
