=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test codesnake 0.2.1 --all-targets --all-features
Features: test-name=rust-codesnake:@
Depends: dh-cargo (>= 31), rustc (>= 1.62), librust-unicode-width-0.1+default-dev (>= 0.1.13-~~), librust-yansi-1+default-dev (>= 1.0.1-~~), @
Restrictions: allow-stderr, skip-not-installable
